View Issue Details

IDProjectCategoryView StatusLast Update
0001740unrealircdpublic2013-05-07 06:39
ReporterTrocoAssigned Tonenolod 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Platformwin32OSXP ProfessionalOS Version5.1 - 2600
Product Version 
Target VersionFixed in Version3.4-alpha1 
Summary0001740: ERROR message in /restart
DescriptionAs /die does, I think it would be useful for coders to send an ERROR: * message to all servers to catch unlink and the reason for that.
For example, ERROR: Trocotronic resets (lerele).
TagsNo tags attached.
3rd party modules

Activities

stskeeps

2007-04-27 06:11

reporter   ~0013860

Bump. Guess that's useful?

Bock

2007-04-27 06:22

reporter   ~0013867

yep, this mean that server don't die by himself :D

stskeeps

2007-06-12 15:40

reporter   ~0014349

Fixed in .2438

syzop

2011-07-19 17:55

administrator   ~0016713

re-port this.
or perhaps make a separate function and use that both from s_die and s_restart ?

nenolod

2013-05-07 06:38

reporter   ~0017519

I brought this over as part of the new I/O work.

Issue History

Date Modified Username Field Change
2004-04-17 09:48 Troco New Issue
2007-04-27 06:11 stskeeps Note Added: 0013860
2007-04-27 06:11 stskeeps Status new => feedback
2007-04-27 06:22 Bock Note Added: 0013867
2007-04-27 06:34 stskeeps Status feedback => acknowledged
2007-06-12 15:40 stskeeps Status acknowledged => resolved
2007-06-12 15:40 stskeeps Fixed in Version => 3.3-alpha0
2007-06-12 15:40 stskeeps Resolution open => fixed
2007-06-12 15:40 stskeeps Assigned To => stskeeps
2007-06-12 15:40 stskeeps Note Added: 0014349
2011-07-19 17:55 syzop Note Added: 0016713
2011-07-19 17:55 syzop Assigned To stskeeps =>
2011-07-19 17:55 syzop Status resolved => needs re porting
2013-05-07 06:38 nenolod Note Added: 0017519
2013-05-07 06:38 nenolod Status needs re porting => resolved
2013-05-07 06:38 nenolod Fixed in Version 3.3-alpha0 => 3.4-alpha1
2013-05-07 06:38 nenolod Assigned To => nenolod